<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-18/digital-comic/942060</Web>
  <Summary>Rick has gone over the edge. Where he goes from here will test the limits of his humanity.

This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB942060], [ASINB0942VBHDB]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Horror, Drama</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
